# Memo to operate from central manager / sysadmin machines

Some playbooks have been prepared in addition to other task that may be operated using ansible command lines, e.g.:
* ```ansible-playbook -i inventories/wdc_inventory.ini glusterfs_server.yml```

Have a look on roles and playbooks and check the right inventory file !
Good admin!


